[PARAMS]
invalidcard=无效卡
onlineformcaption=管理在线用户
AskQuit=确定退出系统吗？
setspantime=设置锁屏间隔时间(分钟)
setlocktimes1=设置锁屏间隔时间
Lockscreen1=锁定系统
lblMat=材料
lblStyle=款式
btnAppendrec=添加
FMPeriod1=财务期间:
COPeriod1=成本期间:

showpicturemenu=美图菜单
showtextmenu=文字菜单

lblFac=当前工厂
lblQuickQuery=快速查询

Backupwhenexit1=退出系统时备份数据
inputavalue=请输入值

KEMU802=资产;负债;权益;成本;损益

AUTOKAIDAN1=保存后自动开单

chkPeriod=期间查询
chkOr=或者模式
chkMulcolunm=多栏式
chkMulbb=多币别
HASDETAILREC=已录入了明细,不能继续

date=日期
ok=确定
cancel=取消
period=期间
from=从
to=到

Addgerneralquicksearch1=添加常用快速查询
Deletegerneralquicksearch1=删除常用快速查询
checknitkcdetail=请初始化库存后再开单(点击 左边导航菜单: 系统管理->初始化库存)
fieldcaption=字段标题
helpdoc=帮助文档

[WEEK]
1=星期日
2=星期一
3=星期二
4=星期三
5=星期四
6=星期五
7=星期六